//
function doSelectFunction(action, menuflag) {
    //
    top.main.location.replace("index.php?" + action + "=true");
    if (menuflag == true) {
        top.menu.location.replace("index.php?" + action + "=true&search=true");
    }
}
